@font-face {
    font-family: "icon_font_20";
    src: url("./icon_font_20.woff2?7501377dc149b1ab8829f4b22047888f") format("woff2"),
url("./icon_font_20.woff?7501377dc149b1ab8829f4b22047888f") format("woff");
}

i[class^="icon-"]:before, i[class*=" icon-"]:before {
    font-family: icon_font_20 !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-addblack24dpsvg:before {
    content: "\f101";
}
.icon-chevronleftblack24dpsvg:before {
    content: "\f102";
}
.icon-clear:before {
    content: "\f103";
}
.icon-expandlessblack24dpsvg:before {
    content: "\f104";
}
.icon-flogorgbblue1024150x150svg:before {
    content: "\f105";
}
.icon-igicon292x300svg:before {
    content: "\f106";
}
.icon-keyboardarrowdownblack24dpsvg:before {
    content: "\f107";
}
.icon-menublack24dpsvg:before {
    content: "\f108";
}
.icon-navigatenextblack24dpsvg:before {
    content: "\f109";
}
.icon-sendblack24dpsvg:before {
    content: "\f10a";
}
.icon-youtubesocialiconred300x211svg:before {
    content: "\f10b";
}
